{%  extends "motivos/base.html" %}
{%  load meus_filtros %}
{%  block title %}
Cadastro de Motivos
{%  endblock title %}

{%  block content %}
<h1 class="display-4">Cadastro de Motivos</h1>
<br><br>
    <form method="post">
        {% csrf_token %}
        <div class="form-group">
            <label> {{ form.descrmotivo.errors }} Motivo: </label>
            {{ form.descrmotivo|addclass:'form-control' }}
        </div>

        <div class="form-group">
            <label> {{ form.obs.errors }} Obs: </label>
            {{ form.obs|addclass:'form-control' }}
        </div>


        <div class="form-group">
            <input type="submit" value="Salvar" class = "btn btn-success">
        </div>
    </form>
{%  endblock content %}